4 comments
Comment actions Permalink

Couldn't install a new plug-in. Windows2000.

Amnon I. Govrin wrote:

Anyone else not being able to update plug-ins?

0
Comment actions Permalink

It's a bug. Already fixed in 1090.


"Amnon I. Govrin" <agovrin@freshwater.com> wrote in message
news:btuq0j$fhl$1@is.intellij.net...

Anyone else not being able to update plug-ins?

>
>


0
Comment actions Permalink

phew... nowadays the wiki pages are pretty much not updated so it's almost
the only way to do it from the UI.
"Norris Shelton" <nshelton@appriss.com> wrote in message
news:btus7s$lfc$1@is.intellij.net...

It's a bug. Already fixed in 1090.

>
>

"Amnon I. Govrin" <agovrin@freshwater.com> wrote in message
news:btuq0j$fhl$1@is.intellij.net...

Anyone else not being able to update plug-ins?

>
>

>
>


0
Comment actions Permalink

You can still download plugin manually from plugins.intellij.net. Just click on a plugin link from the list and you will have a link to download the latest version.

Jacques

0

Please sign in to leave a comment.